 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 545px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 401px;
  height: 493px;
  --top-left-radius: 55px;
  --bottom-left-radius: 55px;
  margin: 26px 24px 0 auto;
}

.u-section-1 .u-layout-wrap-1 {
  width: 671px;
  margin: -497px auto 30px 9px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 254px;
}

.u-section-1 .u-line-1 {
  width: 140px;
  transform-origin: left center;
  --border-color-var: #52762a;
  margin: 43px auto 0 35px;
}

.u-section-1 .u-shape-1 {
  width: 638px;
  height: 70px;
  --color-var: #ded9b9;
  margin: 85px -10px 0 43px;
}

.u-section-1 .u-text-1 {
  font-size: 3.125rem;
  font-family: Cairo-ExtraBold;
  font-weight: 700;
  margin: -117px 0 0 11px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 238px;
  background-image: none;
}

.u-section-1 .u-text-2 {
  font-style: normal;
  font-family: Tajawal-Medium;
  font-size: 1.1875rem;
  --border-color-var: #52762a;
  margin: 38px -10px 0 75px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-1 .u-image-1 {
    width: 313px;
    margin-right: 6px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 596px;
    margin-bottom: 37px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 260px;
  }

  .u-section-1 .u-line-1 {
    height: 9px;
  }

  .u-section-1 .u-shape-1 {
    width: 561px;
    margin-top: 91px;
    margin-right: -8px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -118px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 214px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-right: -11px;
    margin-left: 43px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 764px;
  }

  .u-section-1 .u-image-1 {
    height: 308px;
    width: 694px;
    --radius: 10px;
    margin-top: 13px;
    margin-right: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 694px;
    margin-top: 29px;
    margin-left: auto;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 261px;
  }

  .u-section-1 .u-shape-1 {
    width: 553px;
    margin-top: 51px;
    margin-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -117px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 153px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
    margin-right: -9px;
    margin-left: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 252px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 55px;
    width: 540px;
    height: 240px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 769px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-top: 665px;
  }

  .u-section-1 .u-text-1 {
    font-size: 6rem;
    margin-top: -692px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-1 .u-image-1 {
    height: 307px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -48px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 80px;
    margin-left: 17px;
  }

  .u-section-1 .u-shape-1 {
    width: 334px;
    height: 34px;
    margin-top: 52px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.1875rem;
    margin-top: -80px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 167px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -50px;
    margin-right: -14px;
    margin-left: 6px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 767px;
}

.u-section-2 .u-group-1 {
  min-height: 275px;
  height: auto;
  width: 711px;
  margin: 43px 83px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-weight: 700;
  font-size: 2.8125rem;
  margin: 35px 13px 0 502px;
}

.u-section-2 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 17px 13px 0;
}

.u-section-2 .u-line-1 {
  height: 183px;
  transform-origin: center top;
  --border-color-var: #52762a;
  width: 4px;
  margin: -220px 78px 0 auto;
}

.u-section-2 .u-image-1 {
  width: 275px;
  height: 275px;
  filter: brightness(0.8);
  margin: -238px auto 0 69px;
}

.u-section-2 .u-list-1 {
  width: 1038px;
  margin: 48px auto 60px;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 316px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 9px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 13px auto 0;
}

.u-section-2 .u-text-3 {
  font-family: Cairo-ExtraBold;
  margin: 30px auto 0;
}

.u-section-2 .u-text-4 {
  font-family: Tajawal-Medium;
  margin: 17px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 9px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 13px auto 0;
}

.u-section-2 .u-text-5 {
  font-family: Cairo-ExtraBold;
  margin: 30px auto 0;
}

.u-section-2 .u-text-6 {
  font-family: Tajawal-Medium;
  margin: 17px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 9px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 13px auto 0;
}

.u-section-2 .u-text-7 {
  font-family: Cairo-ExtraBold;
  margin: 30px auto 0;
}

.u-section-2 .u-text-8 {
  font-family: Tajawal-Medium;
  margin: 17px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 314px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1059px;
  }

  .u-section-2 .u-group-1 {
    min-height: 333px;
    margin-top: 49px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 15px;
    padding-left: 13px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 36px;
    margin-left: 416px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
    width: auto;
    margin-left: 240px;
  }

  .u-section-2 .u-line-1 {
    --border-color-var: #edb757;
    height: 162px;
    margin-top: -221px;
    margin-right: 9px;
  }

  .u-section-2 .u-image-1 {
    width: 227px;
    height: 227px;
    margin-top: -216px;
    margin-left: 26px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 90px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 575px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 60px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 344px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 81px;
    margin-right: 0;
  }

  .u-section-2 .u-line-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1554px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 144px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: -162px;
    margin-left: auto;
  }

  .u-section-2 .u-list-1 {
    margin-top: 36px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    min-height: 820px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 554px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 1114px;
  margin: 0 auto 34px;
}

.u-section-3 .u-image-1 {
  min-height: 266px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1518843875459-f738682238a6.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-image-2 {
  min-height: 266px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1610832958506-aa56368176cf.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-image-3 {
  min-height: 266px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/photo-1565061828011-282424b9ab40.jpeg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-3 .u-image-4 {
  min-height: 266px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/419db9a6-719d-4999-b782-149b6cc13a54.jpg');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 626px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-3 .u-image-1 {
    min-height: 224px;
  }

  .u-section-3 .u-image-2 {
    min-height: 224px;
  }

  .u-section-3 .u-image-3 {
    min-height: 224px;
  }

  .u-section-3 .u-image-4 {
    min-height: 224px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 7px;
    width: 720px;
  }

  .u-section-3 .u-image-1 {
    min-height: 172px;
  }

  .u-section-3 .u-image-2 {
    min-height: 172px;
  }

  .u-section-3 .u-image-3 {
    min-height: 172px;
  }

  .u-section-3 .u-image-4 {
    min-height: 172px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-3 .u-image-1 {
    min-height: 387px;
  }

  .u-section-3 .u-image-2 {
    min-height: 387px;
  }

  .u-section-3 .u-image-3 {
    min-height: 258px;
  }

  .u-section-3 .u-image-4 {
    min-height: 258px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    min-height: 244px;
  }

  .u-section-3 .u-image-2 {
    min-height: 244px;
  }

  .u-section-3 .u-image-3 {
    min-height: 162px;
  }

  .u-section-3 .u-image-4 {
    min-height: 162px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 430px;
}

.u-section-4 .u-text-1 {
  font-family: Cairo-ExtraBold;
  font-size: 3rem;
  margin: 25px auto 0;
}

.u-section-4 .u-text-2 {
  font-family: Tajawal-Medium;
  margin: 7px 65px 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 17px;
  margin-bottom: 6px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 277px;
}

.u-section-4 .u-container-layout-1 {
  padding-right: 30px;
  padding-bottom: 0;
}

.u-section-4 .u-icon-1 {
  height: 64px;
  width: 64px;
  --text-color-var: #52762a;
  color: rgb(82, 118, 42) !important;
  margin: 30px auto 0;
}

.u-section-4 .u-text-3 {
  font-family: Tajawal-ExtraBold;
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 0.875rem;
  font-family: Tajawal-Medium;
  margin: 9px 30px 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 277px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-4 .u-icon-2 {
  height: 64px;
  width: 64px;
  --text-color-var: #52762a;
  color: rgb(82, 118, 42) !important;
  margin: 30px auto 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  margin: 20px 30px 0;
}

.u-section-4 .u-text-6 {
  position: relative;
  font-size: 0.875rem;
  font-family: Tajawal-Medium;
  margin: 20px 30px 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 277px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding-bottom: 0;
}

.u-section-4 .u-icon-3 {
  height: 64px;
  width: 64px;
  --text-color-var: #52762a;
  color: rgb(82, 118, 42) !important;
  margin: 30px auto 0;
}

.u-section-4 .u-text-7 {
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  font-size: 1.75rem;
  margin: 20px 30px 0;
}

.u-section-4 .u-text-8 {
  position: relative;
  font-size: 0.875rem;
  font-family: Tajawal-Medium;
  margin: 20px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 477px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
    width: 882px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 25px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-4 .u-text-4 {
    position: relative;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 305px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 25px;
    margin-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 19px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 408px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 19px;
    margin-right: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 305px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 14px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 305px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 305px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-text-8 {
    margin-left: 14px;
    margin-right: 14px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1119px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2rem;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 7px;
    margin-bottom: 12px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 9px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 9px;
    margin-right: 9px;
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-8 {
    margin-left: 9px;
    margin-right: 9px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 447px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1128px;
  margin: 49px 0 15px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-5 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

.u-section-5 .u-group-elements-1 {
  width: 265px;
  min-height: 57px;
  height: auto;
  margin: 71px 21px 0 auto;
}

.u-section-5 .u-shape-1 {
  width: 195px;
  height: 35px;
  --color-var: #ded9b9;
  margin: 22px 51px 0 auto;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-family: Cairo-ExtraBold;
  font-size: 2.8125rem;
  margin: -57px 0 0;
}

.u-section-5 .u-text-2 {
  font-family: Tajawal-Medium;
  font-size: 1.125rem;
  margin: 32px 21px 0;
}

.u-section-5 .u-image-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/photo-1651525670114-2b8117390b28.jpeg');
  min-height: 383px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  --radius: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 878px;
    margin: 0 12px 30px 50px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 391px;
  }

  .u-section-5 .u-group-elements-1 {
    margin-top: 81px;
    margin-right: 13px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-5 .u-image-1 {
    min-height: 391px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 387px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 35px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-5 .u-group-elements-1 {
    margin-top: 47px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 352px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 689px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-5 .u-group-elements-1 {
    min-height: 46px;
    margin-top: 15px;
    margin-right: 29px;
  }

  .u-section-5 .u-shape-1 {
    margin-top: 11px;
    margin-right: 21px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: -46px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 29px;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 272px;
  }
} .u-section-6 {
  background-image: none;
  --color-var: #52762a;
  min-height: 774px;
}

.u-section-6 .u-group-1 {
  min-height: 752px;
  height: auto;
  margin-top: 11px;
  margin-bottom: 11px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-shape-1 {
  width: 195px;
  height: 15px;
  --color-var: #ded9b9;
  margin: 49px auto 0 546px;
}

.u-section-6 .u-text-1 {
  font-size: 2.8125rem;
  font-weight: 700;
  font-family: Cairo-ExtraBold;
  margin: -44px auto 0;
}

.u-section-6 .u-text-2 {
  font-family: Tajawal-Medium;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 17px 176px 0;
}

.u-section-6 .u-form-1 {
  height: 366px;
  margin: 14px 672px 0 158px;
}

.u-section-6 .u-label-1 {
  font-family: Tajawal-Medium;
}

.u-section-6 .u-input-1 {
  font-family: Cairo-Regular;
}

.u-section-6 .u-label-2 {
  font-family: Tajawal-Medium;
}

.u-section-6 .u-input-2 {
  font-family: Cairo-Regular;
}

.u-section-6 .u-form-group-3 {
  margin-left: 0;
}

.u-section-6 .u-label-3 {
  font-family: Tajawal-Medium;
}

.u-section-6 .u-input-3 {
  --radius: 50px;
  font-family: Cairo-Regular;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  margin-right: auto;
  margin-left: auto;
  display: block;
  width: 25%;
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  --color-var: #ded9b9;
  --radius: 10px;
  font-weight: 700;
  font-family: Cairo-Regular;
  padding: 9px 0 11px;
}

.u-section-6 .u-map-1 {
  width: 570px;
  height: 293px;
  margin: -339px 84px 0 auto;
}

.u-section-6 .u-list-1 {
  width: 1188px;
  margin: 60px auto 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 228px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-6 .u-list-item-1 {
  --color-var: #ffffff;
}

.u-section-6 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-6 .u-icon-1 {
  width: 101px;
  height: 101px;
  background-image: none;
  --color-var: #ded9b9;
  margin: 21px auto 0;
  padding: 25px;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  margin: 8px 0 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 18px 0 -20px;
}

.u-section-6 .u-list-item-2 {
  --color-var: #ffffff;
}

.u-section-6 .u-container-layout-3 {
  padding: 0 30px 25px;
}

.u-section-6 .u-icon-2 {
  width: 101px;
  height: 101px;
  background-image: none;
  --color-var: #ded9b9;
  margin: 21px auto 0;
  padding: 25px;
}

.u-section-6 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  margin: 8px 0 0;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 18px 0 -20px;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
  --color-var: #ffffff;
}

.u-section-6 .u-container-layout-4 {
  padding: 0 30px 25px;
}

.u-section-6 .u-icon-3 {
  width: 101px;
  height: 101px;
  background-image: none;
  --color-var: #ded9b9;
  margin: 21px auto 0;
  padding: 25px;
}

.u-section-6 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: Tajawal-ExtraBold;
  margin: 8px 0 0;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  font-family: Tajawal-Medium;
  margin: 18px 0 -20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-shape-1 {
    height: 34px;
    margin-top: 28px;
    margin-left: 373px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 76px;
    margin-left: 76px;
  }

  .u-section-6 .u-form-1 {
    margin-right: 572px;
    margin-left: 58px;
  }

  .u-section-6 .u-map-1 {
    width: 482px;
  }

  .u-section-6 .u-list-1 {
    width: 940px;
    margin-top: 87px;
    margin-right: 42px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 274px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-4 {
    width: auto;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 875px;
  }

  .u-section-6 .u-group-1 {
    min-height: 861px;
    margin-top: 0;
    margin-bottom: 14px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 39px;
    margin-right: 252px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 36px;
    margin-right: 36px;
  }

  .u-section-6 .u-form-1 {
    margin-top: 32px;
    margin-right: 413px;
    margin-left: 53px;
  }

  .u-section-6 .u-map-1 {
    width: 320px;
    height: 341px;
    margin-top: -356px;
  }

  .u-section-6 .u-list-1 {
    width: 725px;
    margin-top: 42px;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 279px;
    grid-auto-columns: 33.3333%;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 17px;
  }

  .u-section-6 .u-icon-1 {
    margin-top: 3px;
  }

  .u-section-6 .u-text-4 {
    margin-bottom: 0;
  }

  .u-section-6 .u-container-layout-3 {
    padding-bottom: 17px;
  }

  .u-section-6 .u-icon-2 {
    margin-top: 29px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-bottom: 0;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 17px;
  }

  .u-section-6 .u-icon-3 {
    margin-top: 29px;
  }

  .u-section-6 .u-text-8 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1529px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 70px;
  }

  .u-section-6 .u-shape-1 {
    margin-right: 112px;
    margin-left: 233px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-form-1 {
    margin-right: 286px;
    margin-left: 0;
  }

  .u-section-6 .u-map-1 {
    margin-top: 20px;
    margin-right: 82px;
  }

  .u-section-6 .u-list-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 623px;
    grid-auto-columns: 50%;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-6 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 90px;
  }

  .u-section-6 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-text-8 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 1820px;
  }

  .u-section-6 .u-group-1 {
    min-height: 1800px;
    margin-bottom: 20px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 10px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 11px;
    margin-right: 116px;
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.1875rem;
    width: auto;
    margin-top: -38px;
    margin-right: 97px;
    margin-left: 150px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 37px;
    margin-right: 30px;
    margin-left: 14px;
  }

  .u-section-6 .u-form-1 {
    height: 478px;
    margin-top: 11px;
    margin-right: 37px;
    margin-left: 50px;
  }

  .u-section-6 .u-map-1 {
    width: 390px;
    margin-top: 42px;
    margin-right: auto;
  }

  .u-section-6 .u-list-1 {
    width: 340px;
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 695px;
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 13px;
  }

  .u-section-6 .u-icon-1 {
    width: 85px;
    height: 85px;
    margin-top: 8px;
    margin-right: 101px;
    padding: 21px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 14px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 13px;
  }

  .u-section-6 .u-icon-2 {
    width: 85px;
    height: 85px;
    margin-top: 8px;
    margin-right: 101px;
    padding: 21px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 14px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 13px;
  }

  .u-section-6 .u-icon-3 {
    width: 85px;
    height: 85px;
    margin-top: 8px;
    margin-right: 101px;
    padding: 21px;
  }

  .u-section-6 .u-text-7 {
    margin-top: 14px;
  }
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'Cairo-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cairo-ExtraBold.ttf);
}@font-face {
  font-family: 'Tajawal-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-Medium.ttf);
}@font-face {
  font-family: 'Tajawal-ExtraBold';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Tajawal-ExtraBold.ttf);
}@font-face {
  font-family: 'Cairo-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/Cairo-Regular.ttf);
}